<?php
    session_start();
    require_once("config.php");
    require_once("func.php");
    require_once("head.php");
    require_once("login.php");
    require_once("html.php");
    require_once("footer.php");